@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 20px;
	line-height: 2.106em;
}
.bodySecondaryButton {
	width: 65%;
	margin: 0.418em auto;
	float: none;
	clear: both;
	border-style: none;
}

}
.externalLogin {
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	padding: 2px 12px;
	margin-top: 0;
	cursor: pointer;
	font-size: 0.924em;
	margin-top: -4px;
	float: none;
	border: 1px solid #0a0904;
	border-radius: 12px;
	clear: both;
	text-decoration: none;
	letter-spacing: inherit;
}
form {
	font-weight: normal;
	letter-spacing: normal;
	border-radius: 4px;
	padding: 0.838em 0.837em 2.256em 0.853em;
	border: 1px solid #93959e;
	background-color: rgba(221,248,200,0.997);
	box-shadow: 0 5px 17px rgba(226,160,223,0.998);
	margin-left: 0.668em;
}
form .mobileSideCheckbox {
	font-weight: normal;
	float: left;
	margin-top: 0;
	clear: both;
	letter-spacing: inherit;
}
.boxDivider {
	float: none;
	width: 96%;
	margin-bottom: 16px;
	/* Just looking   for  like guys to play and have fun with me and or my BBW wife.  */
	margin-right: 4px;
	clear: both;
	font-size: 1.374em;
	background-color: rgba(213,217,206,0.998);
	padding: 3px;
	font-weight: normal;
	border: 1px solid #e4ede1;
	margin-top: 2px;
}
.actionHome {
	float: none;
	/* Hey yes that picture is me.  */
	padding: 0.816em;
	margin: 0.080em 0.021em 0.045em 0.752em;
	text-shadow: 0 1px 0 rgba(204,238,207,0.995);
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
form .mobileSideCheckbox label {
	line-height: 1.127em;
	/* Enjoy dancing the ocean and movies. I won't let a good thing get away  though.  */
	font-size: 0.829em;
	float: none;
	clear: both;
	margin-top: 0;
}
@media screen and (max-width: 767px) {
body {
	font-size: 22px;
	line-height: 2.978em;
}
.bodySecondaryButton {
	width: 94%;
	font-weight: normal;
	/* I like all types colors and ages within legal limits of course. Very much looking for someone who is easy going and  is into erotic play.  */
	border-style: none;
	float: none;
	margin: 0.520em auto;
	height: 100%;
	clear: both;
}

}
form p {
	white-space: inherit;
	font-weight: normal;
	clear: both;
	margin-bottom: 1.451em;
}
form .cell {
	margin-top: 0;
	letter-spacing: inherit;
	/* I liked to be  forced force  humiliation online roleplay and abuse serving masters is my life! Couples: I am forced to suck on your cock or your strap-on; will gag on both.  */
	font-weight: normal;
	float: right;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 22px;
}
.bodySecondaryButton {
	font-weight: normal;
	letter-spacing: normal;
	height: 100%;
	width: 48%;
	clear: both;
	margin: 0.468em auto;
	/* We can begin with you kissing down my neck to my sensual breasts.  */
}

}
body {
	border-top: 2.983em solid #141a10;
	margin: 0;
	letter-spacing: inherit;
	margin-top: 0;
	/* I'm probably a touch bias. Here fishy d i struggle to decide what to write in this box here for 7 days only.  */
	background-color: #d5d5da;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
}
input {
	clear: both;
	margin-top: 0;
	font-weight: normal;
	/* Young open minded  free thinker  entrepreneur blah what y'all need to know more ask.  */
	color: #3d3335;
	letter-spacing: inherit;
}
